<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [AutocompleteData](./bitburner.autocompletedata.md) &gt; [hostname](./bitburner.autocompletedata.hostname.md)

## AutocompleteData.hostname property

The hostname of the server the script would be running on

**Signature:**

```typescript
hostname: string;
```
